Page MenuHomePhabricator

Remove TODO for unblockself check
Closed, ResolvedPublic

Event Timeline

dbarratt created this task.Jul 19 2019, 6:11 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJul 19 2019, 6:11 PM
dbarratt renamed this task from Ensure that users can unblock themselves, unless the block makes a judgement to Ensure that users cannot unblock themselves, unless the block makes a judgement.Jul 19 2019, 6:14 PM

Change 524580 had a related patch set uploaded (by Dbarratt; owner: Dbarratt):
[mediawiki/core@master] Future-proof permissions on unblocking self

https://gerrit.wikimedia.org/r/524580

dbarratt renamed this task from Ensure that users cannot unblock themselves, unless the block makes a judgement to Remove TODO for unblockself check.Jul 27 2019, 1:00 AM

Change 524580 merged by jenkins-bot:
[mediawiki/core@master] Remove TODO for unblockself

https://gerrit.wikimedia.org/r/524580

Tchanders closed this task as Resolved.Jul 29 2019, 2:08 PM